<?php
require "../commonincludefiles.php";

if($_SESSION["cCompany_id"]!="" && isset($_SESSION["cCompany_id"]))
{	
 $distnameeng		= 	Escape($_REQUEST['distnameeng']);
 $dist_id		    = 	Escape($_REQUEST['dist_id']);
	
 if(($distnameeng !="" ) && ($dist_id)!="")
 {

	$condition="";
	
	if($distnameeng != ""){
		$condition .= " and dist_nameeng='$distnameeng' ";
	}
	
	if($dist_id != ""){
		$condition .= " and dist_id !='$dist_id' ";
	}
	
	$objDistMgmt = new DistMgmt();	
	$out = $objDistMgmt ->getCountRecords(0,0,$condition,"","");
	
	 if($out > 0){ echo "{success:'false'}"; }
     else { echo "{success:'true'}";}
	 }
	 else
	 {
	     echo "{success:'false'}";
	 }
}
?>